
body {
	font-family: verdana, regular;
	color: #202030;
	font-size: 10pt;
	margin: 0;
	padding: 0;
}
H1 {
	padding-left: 4pt;
	font-size: x-large;
}
H2 {
	padding-left: 6pt;
	font-size: large;
	font-family: arial;
}
H3 {
	padding-left: 8pt;
	font-size: small;
}
H4 {
	padding-left: 8pt;
	font-size: small;
}
P {
	padding-left: 12pt
}
LI {
	padding-top: 4pt;
	padding-bottom: 4pt;
	padding-right: 8pt
}

code,tt,pre { font-family: courier, "courier new", monaco; font-size: 12px; margin-left: 20px }

.softsynth { font-family: "Tahoma"; color: #FFE040; font-size: 32px }

.softsynthbar { background-color: #4040FF; font-size: 4px }

.topic    { font-family: "Tahoma"; font-weight: bold; 
            vertical-align: middle; text-align: center;
            background-color: #FFFFBB; font-size: 26px }
            
.topicbar { background-color: #FFFFBB; font-size: 4px }

.navbar   { font-family: verdana, sans-serif; font-size: 13px; background-color: #FFFFFF; line-height: 120% }

.primary { font-family: verdana, sans-serif; font-size: 13px }

td { font-family: verdana, sans-serif; font-size: 13px }
            
table.pretty { background-color: #606080 }
tr.pretty { background-color: #FCF8FF }

A:link    { color: #0000EE }
A:visited { color: #000080 }
A:hover   { color: #FF0000 }
A:active  { color: #f8f8f0; background-color: #303030 }
A:focus   { color: #C0C000 }

#tutorial 
	{
		background-color: #FFF8F0;
	}
#tutorial pre
	{
		font-size:12pt;
		font-weight:bold;
		margin-left:+20pt;
		padding:0.5pc;
		border:1px solid #DCDCDC;
	}
	
#tutorial applet
	{
		padding:0.5pc;
		border:4px solid #DCDCDC;
	}

#tutorial li
	{
		line-height:1.2;
	} 

